<!--
  Generated template for the StarWarsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Jedi vs Força</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-input #novoJedi placeholder="Nome do Jedi"></ion-input>
  <button ion-button (click)='cadastrarJedi(novoJedi.value)'>
    Cadastrar Jedi
  </button>
  <ion-list *ngFor='let jedi of jedis'>
    <p>{{ jedi.nome }}</p>
  </ion-list>
</ion-content>
